Skip to main content
GET
/
v1.0
/
teamFeatures
/
lead-pipelines
List Lead Pipelines
curl --request GET \
  --url https://api.lofty.com/v1.0/teamFeatures/lead-pipelines \
  --header 'Authorization: <authorization>'
{
  "get_metadata": {
    "collection": "note",
    "limit": 10,
    "offset": 0,
    "total": 50,
    "scrollId": "<string>"
  },
  "pipelines": [
    {
      "id": 100234,
      "name": "Active"
    }
  ]
}

Headers

Authorization
string
required

Bearer [access_token]

Query Parameters

name
string
default:""

Optional lead pipeline name filter (substring match). Defaults to empty.

currPage
integer<int32>
default:0

Zero-based page index.

Required range: x >= 0
pageSize
integer<int32>
default:10

Number of entries to return per page.

Required range: x >= 1

Response

Page of lead pipeline entries with pagination metadata.

Response for GET /v1.0/teamFeatures/lead-pipelines: a page of lead pipeline entries with pagination metadata.

get_metadata
object

Pagination metadata (offset, limit, total, collection).

pipelines
object[]

Lead pipeline entries on this page.